html #header.header-semi-transparent .header-body:before, html #header.header-semi-transparent-light .header-body:before
{
	background:#fff;
}


#header .header-top
{
	background:#416037;
}

html #header.header-semi-transparent .header-body
{
	background:#fff;
}

html #header.header-semi-transparent .header-nav-main nav > ul > li > a
{
	color: #5a4fe0;
}

html #header.header-semi-transparent .header-nav-main nav > ul > li > a.dropdown-toggle:after
{
	border-color: #5a4fe0 transparent transparent transparent;
}

#header .header-logo
{
    margin: 8px 0 !important;
}
.page-header.parallax
{	
    padding: 160px 0 30px;
}

.breadcrumb li a
{
	color:#fff;
}

.hi280
{
	height:280px !important;
}

.txt_lft
{
	text-align:left;
}

.nav
{	
	    font-size: 15px;
    font-weight: 600;
}

#header .header-top .header-nav-top ul > li a
{
	    color: rgb(255, 255, 255);
		    letter-spacing: 0.3px;
}

#header .header-top .header-nav-top ul > li > span
{
	 color: rgb(255, 255, 255);
	     letter-spacing: 0.3px;
}

#footer
{
	padding: 0;
}

#footer .footer-copyright
{
	padding: 20px 0 20px;
	    background-color: #416037 !important;
		    margin-top: 0;
}

#footer .footer-copyright p
{
	color: #ffffff;
}

section.section
{
	    padding: 40px 0;
}

.mrg0
{
	margin:0 auto;
}

.mrgbtm10
{
	margin-bottom:10px;
}

.add_box
{
	background: #fff;
    padding: 20px 30px;
    box-shadow: 0 6px 20px #22222257;
}

.list.list-icons.list-icons-style-3 li
{
	    padding-top: 0px;
		    margin-bottom: 10px;
}

.form-control:focus
{
	background-color: #e0defd;
}

.form-control
{
	    background-color: #cfcfcf;
}


.thumb-info {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 4px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.thumb-info {
    display: block;
    position: relative;
    text-decoration: none;
    max-width: 100%;
    background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 4px;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
html.webkit .thumb-info .thumb-info-wrapper {
    margin: 4px 4px 3px 4px;
}
.thumb-info .thumb-info-wrapper {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    border-radius: 4px;
    margin: 4px;
    overflow: hidden;
    display: block;
    position: relative;
}

.thumb-info img {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-radius: 3px;
    position: relative;
    width: 100%;
	height: 200px;
}
.blw_tit
{
    font-size: 15px;
    text-align: center;
    padding: 5px;
    color: #6156de;
}

.iconbg
{
    background-color: #5B50DE;
    padding: 10px;
    color: #fff;
    margin-left: -13px;
    padding-bottom: 11px;
}

.parallax-background
{
	background-size:inherit !important;
}

.scroll-to-top
{
	display:none !important;
}

.list.list-icons li > .fas:first-child,.list.list-icons li > .far:first-child
{
	color:#fff !important;
	    padding: 10px;
}

#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span
{
	padding: 0;
}

.li_no
{
	list-style:none;
}

.add_box:after
{
	content: '';
    position: absolute;
    display: block;
    left: 0;
    top: 50px;
    background: #111;
    width: 120px;
    height: 2px;
}

@media screen and (min-device-width: 240px) and (max-device-width: 768px) { 
   
#header .header-nav-main nav > ul > li > a.active
{
	 background: none;
}
}